#ext_menu-8 .navbar-toggler {
  color: #000;
}
#msg-box3-m .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-m .mbr-header .mbr-header__subtext {
  text-align: center;
}
#ext_menu-a .navbar-toggler {
  color: #000;
}
#ext_menu-9 .navbar-toggler {
  color: #000;
}
#ext_menu-n .navbar-toggler {
  color: #000;
}
#ext_menu-e .navbar-toggler {
  color: #000;
}
#ext_menu-w .navbar-toggler {
  color: #000;
}
#custom-html-y {
  /* Type valid CSS here */
}
#custom-html-y div {
  padding: 80px 0;
  color: #777;
  text-align: center;
}
#custom-html-y p {
  font-size: 60px;
  color: #777;
}
